/*  Scrollbar setting  start
  #c9ab81  rgba(201, 171, 129)
  #0b1315  rgba(11, 19, 21)
  #0f1d22  rgba(15, 29, 34)
  #715b3e rgba(113, 91, 62)
=====================================================================*/

::-webkit-scrollbar {
  width: 18px;
}

::-webkit-scrollbar-track {
  background: var(--srollbar_bg);
}

::-webkit-scrollbar-thumb {
  background: var(--srollbar_bg);
  background: -moz-linear-gradient(left,
      #0b1315 0%,
      #b39878 25%,
      #c9a981 50%,
      #b39878 75%,
      #000000 100%);
  background: -webkit-gradient(left top,
      right top,
      color-stop(0%, #0b1315),
      color-stop(25%, #b39878),
      color-stop(50%, #c9a981),
      color-stop(75%, #b39878),
      color-stop(100%, #000000));
  background: -webkit-linear-gradient(left,
      #0b1315 0%,
      #b39878 25%,
      #c9a981 50%,
      #b39878 75%,
      #000000 100%);
  background: -o-linear-gradient(left,
      #0b1315 0%,
      #b39878 25%,
      #c9a981 50%,
      #b39878 75%,
      #000000 100%);
  background: -ms-linear-gradient(left,
      #0b1315 0%,
      #b39878 25%,
      #c9a981 50%,
      #b39878 75%,
      #000000 100%);
  background: linear-gradient(to right,
      #0b1315 0%,
      #b39878 25%,
      #c9a981 50%,
      #b39878 75%,
      #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=1);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: var(--srollbar_bg);
  background: -moz-linear-gradient(left,
      #0b1315 0%,
      #947b5d 6%,
      #947b5d 50%,
      #a88f72 94%,
      #000000 100%);
  background: -webkit-gradient(left top,
      right top,
      color-stop(0%, #0b1315),
      color-stop(6%, #947b5d),
      color-stop(50%, #947b5d),
      color-stop(94%, #a88f72),
      color-stop(100%, #000000));
  background: -webkit-linear-gradient(left,
      #0b1315 0%,
      #947b5d 6%,
      #947b5d 50%,
      #a88f72 94%,
      #000000 100%);
  background: -o-linear-gradient(left,
      #0b1315 0%,
      #947b5d 6%,
      #947b5d 50%,
      #a88f72 94%,
      #000000 100%);
  background: -ms-linear-gradient(left,
      #0b1315 0%,
      #947b5d 6%,
      #947b5d 50%,
      #a88f72 94%,
      #000000 100%);
  background: linear-gradient(to right,
      #0b1315 0%,
      #947b5d 6%,
      #947b5d 50%,
      #a88f72 94%,
      #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=1);
}

/*  Scrollbar setting - end
====================================================================*/

/* #Reset default styles - start
================================================================== */

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
a,
address,
del,
em,
font,
var,
center,
form,
label {
  background: transparent;
  border: 0;
  margin: 0;
  outline: none;
  padding: 0;
  vertical-align: baseline;
}

del {
  text-decoration: line-through;
}

a img {
  border: none;
}

img {
  height: auto;
  max-width: 100%;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.clear:after {
  clear: both;
  content: "";
  display: block;
}

/* #Reset default styles - end
====================================================================== */

html {
  overflow-y: scroll !important;
  /* for vertical split screen slider shortcode on touch devices */
}

body {
  font-family: "Josefin Sans", sans-serif;
  font-size: 10px;
  font-weight: 300;
  line-height: 29px;
  letter-spacing: 0;
  text-transform: none;
  background-color: #0f1d22;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden !important;
}

input[type="submit"] {
  -webkit-appearance: none;
}

.benito_container {
  background: #0f1d22;
}

.nav {
  display: block;
}

.container_comment {
  display: flex;
  max-width: 1000px;
}

.upload_box,
.textarea,
.messagetext,
input[type="text"] {
  position: relative;
  width: 100%;
  margin-bottom: 28px;
  padding: 5px 20px;
  font: 400 1.3rem Josefin Sans;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  line-height: calc(50px - (14px - 2px));
  color: #dbdbdb;
  background-color: #0b1315;
  border: 1px solid #715b3e;
  border-radius: 0px;
  outline: 0;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: border-color 0.2s ease-in-out;
  -o-transition: border-color 0.2s ease-in-out;
  transition: border-color 0.2s ease-in-out;
}

.messagetext {
  display: none;
  text-align: center;
  font-weight: 300;
}

.feedback label {
  color: #c9ab81;
  font-size: 1.2rem;
  font-weight: 300;
  margin-left: 10px;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

input#uploaded {
  color: #c9ab81;
  cursor: pointer;
  font: 300 1.1rem sans-serif;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
  line-height: 2.3rem;
  margin: 0;
  width: auto;
}

input[type="submit"],
button[type="submit"] {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  padding: 10px 50px;
  background: #0f1d22;
  color: #dbdbdb;
  border-width: 2px 1px 1px 2px;
  border-color: #b59c79 #715b3e #715b3e #b59c79;
  border-style: ridge;
  border-radius: 0px;
  font: 300 1.1rem "Open Sans Condensed", sans-serif;
  line-height: 2rem;
  letter-spacing: 0.4rem;
  text-transform: uppercase;
  outline: none;
  -webkit-box-shadow: 5px 5px 15px 5px #000000;
  box-shadow: 5px 5px 15px 5px #000000;
  transition: box-shadow 0.3s;
  cursor: pointer;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
  -webkit-box-shadow: 5px 5px 10px 0px #000000;
  box-shadow: 5px 5px 10px 0px #000000;
}

#kep button[type="submit"] {
  padding: 5px 30px;
  letter-spacing: 5px;
  margin: 11px 0px;
  font-weight: 300;
  background: #0f1d22;
  color: #dbdbdb;
  padding: 7px 30px;
}

input[type="file"]::file-selector-button {
  color: #c9ab81;
  background: #0f1d22;
  margin-top: 10px;
  margin-bottom: 15px;
  margin-right: 20px;
  border-width: 2px 1px 1px 2px;
  border-color: #b59c79 #715b3e #715b3e #b59c79;
  border-style: ridge;
  border-radius: 0px;
  letter-spacing: 0.15rem;
  padding: 3px 15px;
  -webkit-box-shadow: 5px 5px 15px 5px #000000;
  box-shadow: 5px 5px 15px 5px #000000;
  transition: 0.3s;
}

input[type="file"]::-webkit-file-upload-button {
  color: #c9ab81;
  background: #0f1d22;
  margin-top: 10px;
  margin-bottom: 15px;
  margin-right: 20px;
  border-width: 2px 1px 1px 2px;
  border-color: #b59c79 #715b3e #715b3e #b59c79;
  border-style: ridge;
  border-radius: 0px;
  letter-spacing: 0.15rem;
  padding: 3px 15px;
  -webkit-box-shadow: 5px 5px 15px 5px #000000;
  box-shadow: 5px 5px 15px 5px #000000;
  transition: 0.3s;
}

input[type="file"]::-webkit-file-upload-button:hover {
  color: #dbdbdb;
  -webkit-box-shadow: 5px 5px 10px 0px #000000;
  box-shadow: 5px 5px 10px 0px #000000;
}

input[type="file"]::file-selector-button:hover {
  color: #dbdbdb;
  -webkit-box-shadow: 5px 5px 10px 0px #000000;
  box-shadow: 5px 5px 10px 0px #000000;
}

input#email.form-field,
input#name.form-field,
input#email.form-field:focus,
input#name.form-field:focus {
  background-color: #0b1315;
}

textarea {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: #dbdbdb;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  display: inline-block;
  text-align: start;
  appearance: textarea;
  background-color: #0b1315;
  -webkit-rtl-ordering: logical;
  flex-direction: column;
  resize: auto;
  cursor: text;
  white-space: pre-wrap;
  overflow-wrap: break-word;
  margin: 0rem;
  font: 400 1.3rem Josefin Sans;
  border: 1px solid #715b3e;
  border-radius: 0px;
  border-image: initial;
  padding: 5px 20px;
  resize: none;
}

textarea:focus {
  outline: none;
}

input#email.form-field::placeholder,
input#name.form-field::placeholder,
textarea::placeholder {
  color: #dbdbdb;
  font: 400 1.1rem Josefin Sans;
  font-style: italic;
  opacity: 0.5;
  padding: 10px 0px;
}

input#email.form-field:focus::placeholder,
input#name.form-field:focus::placeholder,
textarea:focus::placeholder {
  color: transparent;
}

@media (max-width: 768px) {
  #kep button[type="submit"] {
    margin-bottom: 20px;
  }
}

@media (max-width: 662px) {
  #kep button[type="submit"] {
    font-size: small;
  }

  button[type="submit"] {
    font-size: small;
    padding: 9px 39px;
  }

  .textarea {
    padding: 0px 5px;
  }
}

@media (max-width: 607px) {
  #kep button[type="submit"] {
    margin-top: 10px;
    font-size: small;
    width: 100%;
    width: fill-available;
    width: -moz-available;
    width: -webkit-fill-available;
  }
}

.img_upload {
  position: relative;
}

.comment-row {
  border-bottom: 1px solid #715b3e;
  padding: 15px 0px;
  line-height: 20px;
}

.delete_a {
  position: absolute;
  cursor: pointer;
  display: inline-block;
  font-size: 1.15rem;
  color: #d87272;
  margin-left: 20px;
  bottom: 0;
}

.delete {
  cursor: pointer;
  display: inline-block;
  font-size: 1.15rem;
  color: #d87272;
  margin-left: 20px;
  bottom: 0;
}

.comment-user {
  color: #c9ab81;
  font-size: 1.33rem;
  font-weight: 500;
  margin-left: 0px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}

div[class^="comment"] .rating {
  margin: 5px 0px 4%;
  text-align: left;
  font-size: 1.5em;
}

.comment-msg {
  color: #fff;
  font: 300 1.3rem Josefin Sans;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.7);
  text-align: justify;
  margin-left: 10px;
  margin-right: 1.1em;
  margin-bottom: 2em;
}

@media (max-width: 576px) {
  .comment-msg {
    margin-bottom: 0px;
  }
}

.comment_count {
  text-align: right;
  color: #c9ab81;
  font: 300 1.3rem Josefin Sans;
  margin-right: 20px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}

.error,
.valid,
.mailvalid,
.messagevalid {
  float: right;
  margin-right: 10px;
  animation: blinker 2s linear infinite;
  color: #fff;
  font-size: 1.1rem;
  font-weight: 300;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.7);
}

.jpg_go_back {
  width: auto;
  margin: auto;
  padding: 20px 50px;
  font-size: 1.6rem;
  line-height: 2em;
  text-align: center;
  color: #ff0c0c;
  border: 3px solid #947b5d;
  box-shadow: 10px 30px 60px black;
  z-index: 100;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.response {
  position: absolute;
  float: right;
  margin-top: -15px;
  margin-right: 10px;
}

.comment-time {
  position: relative;
  color: #c9ab81;
  font-size: 0.7rem;
  float: right;
  font: 300 1rem Josefin Sans;
  margin-right: 10px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}

.comment-image {
  margin-top: 30px;
  margin-right: 30px;
}

.empty-image {
  display: none!important;
}

.comment-image img {
  -webkit-box-shadow: 5px 5px 10px 0px #000000;
  box-shadow: 5px 5px 10px 0px #000000;
  border-radius: 0px;
  border: 3px solid #0f1d22;
  padding: 6px;
  background-color: transparent;
}